/* ░░░▒▒▓▓██▣ RES INTERFACE ▣██▓▓▒▒░░░ ══ [ 2026-04-10 ] ══ [mayview_selling_bin.js] ═════════
	┳┳┓┏┓┓┏┓┏┳┏┓┓ ┏ ╭╭────────●▬▬▬▬๑۩۩๑▬▬▬▬▬●────────●▬▬▬▬๑۩۩๑▬▬▬▬▬●────────●▬▬▬▬๑۩۩๑▬▬▬▬▬●────────╮╮
	┃┃┃┣┫┗┫┃┃┃┣ ┃┃┃ || startup_scripts | blocks | Mayview Selling Bin Register 
	┛ ┗┛┗┗┛┗┛┻┗┛┗┻┛ ╰╰────────●▬▬▬▬๑۩۩๑▬▬▬▬▬●────────●▬▬▬▬๑۩۩๑▬▬▬▬▬●────────●▬▬▬▬๑۩۩๑▬▬▬▬▬●────────╯╯
*/ console.info("[RES:CORE] Initializing mayview_selling_bin.js");
StartupEvents.registry('block', event => {
	event.create("mayview:copper_selling_bin", "custommachinery:custom_machine")
	event.create("mayview:mythril_selling_bin", "custommachinery:custom_machine")
	event.create("mayview:viridium_selling_bin", "custommachinery:custom_machine")
})